
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "Tu dois être connecté à un réseau pour accéder à cette fonctionnalité";

/* copyrights */
"COPYRIGHTS" = "©2012 Bulkypix. Tous droits réservés. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "Vous aimez [RATINGGAME]?\nSi oui, aidez-nous à vous apporter des mises à jour en le notant sur l'AppStore";

/* Rating */
"RATING_CHOICE_RATE" = "Oui, noter";

/* Rating */
"RATING_CHOICE_LATER" = "Plus tard";

/* Rating */
"RATING_CHOICE_NO" = "Non, merci";



/* Acheter */
"BUY" = "Acheter";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "Félicitations, votre achat est finalisé et utilisable dans votre application.";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "La boutique ne propose actuellement aucun article. Merci de revenir plus tard.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "Une erreur s'est produite durant votre achat et la transaction n'a pu aboutir.  Merci de réessayer ultérieurement.";
"ERROR_UNLOCK" = "Une erreur s'est produite durant votre achat et la transaction n'a pu aboutir.  Merci de réessayer ultérieurement.";
"ERROR_URUS" = "Une erreur s'est produite durant votre achat et la transaction n'a pu aboutir.  Merci de réessayer ultérieurement.(code [ERRORCODE])";

/* Connection au bulkyshop */
"CONNECTING_SHOP" = "Connexion à la boutique en cours…\nMerci de patienter…";

/* Une transaction n'a pas abouti, il faut ouvrir la boutique pour la terminer */
"WARNING_TRANSACTION_LEFT" = "Suite à une interruption, votre achat n'a pas pu aboutir. Rendez-vous dans la boutique pour finaliser votre achat.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "Restaurer mes achats précédents";

/* Message de bienvenue */
"WELCOME" = "Bienvenue dans la boutique!";

/* Combien d'articles */
"QUANTITY" = "Quantité";

/* Annuler */
"CANCEL" = "Annuler";

/*Telecharger*/
"DOWNLOAD" = "Télécharger";

/* Achat en cours */
"BUY_IN_PROGRESS" = "Achat en cours…\nMerci de patienter…";

/* titre pop up erreur */
"TITLE_ERROR" = "Boutique";

/* titre pop up informations */
"TITLE_INFO" = "Boutique";


/* Valider */
"OK" = "OK";
/* Promo */
"PROMO" = "Promo";
/* Loading */
"LOADING" = "Loading...\nMerci de patienter…";

"PLEASE_WAIT"="Merci de patienter…";
"ERRORREASON"="La transaction n’a pu aboutir pour la raison suivante :";
"ERRORRSOLUTION"="Solution pour résoudre ce problème : "; 
"TIMEOUT"="Trop de temps s’est écoulé depuis votre demande, merci de réessayer plus tard."; 


/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "Une erreur s'est produite pendant l'obtention de votre article, merci de reessayer un peu plus tard";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "Erreur pendant le téléchargement des données";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "Cette fonctionnalité n'est pas activée sur le simulateur";


/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="Mise à jour [PATCH] requise";
"BULKYDOWNLOAD_DLC_AVAILABLE"="Mise à jour [PATCH] disponible";
"BULKYDOWNLOAD_NO_NETWORK"="Connectez vous à Internet pour la télécharger gratuitement";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="Télécharger gratuitement ?";
"BULKYDOWNLOAD_DLC_INFO"="Infos sur la mise à jour [PATCH]:";
"BULKYDOWNLOAD_DLC_LIMITED"="Attention, vous ne pourrez pas accéder à toutes les fonctionnalités de l'application sans la mise à jour [PATCH]";
"BULKYDOWNLOAD_DOWNLOADING"="Téléchargement en cours";
"BULKYDOWNLOAD_WAIT"="Merci de patienter";
"BULKYDOWNLOAD_DLC_END"="Mise à jour [PATCH] terminée";
"BULKYDOWNLOAD_DLC_OTHER"="(une autre mise à jour est disponible)";
"BULKYDOWNLOAD_ERROR"="Une erreur est survenue lors de la mise à jour [PATCH]";
"BULKYDOWNLOAD_REBOOT"="Un redemarrage complet de l'application est nécessaire";
"BULKYDOWNLOAD_OK"="OK";
"BULKYDOWNLOAD_YES"="OUI";
"BULKYDOWNLOAD_NO"="NON";
"BULKYDOWNLOAD_CANCEL"="ANNULER";
"BULKYDOWNLOAD_RETRY"="RECOMMENCER";
"BULKYDOWNLOAD_LATER"="PLUS TARD";
"BULKYDOWNLOAD_DOWNLOAD"="TELECHARGER";


/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127"; 

